Bug 840307 - WEBADMIN: unable to detach vlan interface from host
WEBADMIN: unable to detach vlan interface from host
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
x86_64 Linux
high Severity urgent
: ---
: ---
Assigned To: Alona Kaplan
Meni Yakove
: Regression, TestBlocker
: 832801 832996 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2012-07-15 12:59 EDT by Avi Tal
Modified: 2016-04-22 00:59 EDT (History)
12 users (show)

See Also:
Fixed In Version: si11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-04 15:05:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot (137.41 KB, image/png)
2012-07-15 12:59 EDT, Avi Tal
no flags Details

  None (edit)
Description Avi Tal 2012-07-15 12:59:53 EDT
Created attachment 598313 [details]

Description of problem:
rhevm 3.1
Cluster 3.0
Unable to detach vlan interface from host. "detach" is grayed out when checking vlan interface.

Steps to Reproduce:
1. Add vlaned network to host
2. check the vlan interface and try to detach
Actual results:
"detach" is grayed out

Expected results:
Should be able to click on detach

Additional info:
attached screenshot
Comment 3 Alona Kaplan 2012-07-17 02:04:05 EDT
Fixed in commit 31a163c3be33de9f95721b90dc001a9939941bfc
Comment 4 lpeer 2012-07-17 02:44:27 EDT
*** Bug 832996 has been marked as a duplicate of this bug. ***
Comment 5 lpeer 2012-07-17 02:48:47 EDT
*** Bug 832801 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.